<div class="logo">
  <app-auth-logo class="mb-32"></app-auth-logo>
</div>

<app-wrapper-form heading="Zarejestruj się">
  <form [formGroup]="form" (submit)="signUp()">
    <div class="mb-40 inputs">
      <input [formControl]="form.controls.name" app-input placeholder="Twoje imię">

      <input [formControl]="form.controls.email" app-input placeholder="E-mail">

      <input [formControl]="form.controls.password" app-input type="password" placeholder="Hasło">

      <input [formControl]="form.controls.repeatPassword" app-input type="password" placeholder="Powtórz hasło">
    </div>

    <button app-button-solid color="secondary">Zarejestruj się</button>
  </form>
</app-wrapper-form>
